{
  "Version": 1,
  "ProjectMap": {
    "464dd643-dad9-4e16-bb24-36f789ed4c15": {
      "ProjectGuid": "464dd643-dad9-4e16-bb24-36f789ed4c15",
      "DisplayName": "GottfriedsNackenWebseite",
      "ColorIndex": 0
    }
  },
  "NextColorIndex": 1
}